:root {
    --accent-color: #633aac;
    --header-color: #F52FA3;
    --link-color: #07A7F7;
    --bg-color: #150C29;
    --text-color: #fff;
    --visited-color: #CAF52F;
}

p { 
    color: var(--text-color);
/* change the font here, it's set up to all use the same one */
    font-family: monospace;
    font-size: 12px;
    line-height: 1.5em;
}

body {
    background-image: url("images/34.png");
    background-color: var(--bg-color);
    margin: 0;
}

/* this is your site title displayed at the top of the page */
h1 {
    padding: .5em;
    border-radius: .3em;
    max-width: 900px;
    font-size: 4em;
/* you can change the text-align to center or right if you want it placed differently */
    text-align: right;
    color: var(--header-color);
    text-shadow: var(--accent-color) 4px 4px .5em;
    text-align: center;
}

a {
    color: var(--header-color);
    border-radius: .5em;
    text-shadow: var(--accent-color) 1px 1px 2px;
    font-weight: bold;
    transition: color 400ms ease-out, background-color 400ms ease-out, box-shadow 400ms ease-out;
    text-align: center
}
a:visited {
    color: var(--visited-color);
}
a:hover {
    color: var(--link-color);
}